@echo off
cls
echo
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί Installation de Windows Crystal Version Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
Pause
echo Debut de l'installation Copie des fichiers....
copy PKUNZIP.EXE C:\
copy WCV.zip C:\
c:
echo Dezipage de l'archive et installation des fichiers de l'OS...
pkunzip -d WCV.zip *.*
echo Suppresion des fichiers temporaire...
del C:\WCV.zip
del C:\PKUNZIP.EXE
echo Installation Terminer
pause
cls
